
VIRTUAL CREDIT CARD - Bug #15380

Android [TREATS] [TREATS Filter] It only show few products when user click Hapus Semua Filter

button ###6276

24 December 2022 10:39 AM - hsulynn pang

Status: Closed Start date: 24 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Filter button

(7) then select those products that we have no sufficient points to redeem

(8) click Terapkan

(9) It shows Voucher Tidak Tersedia, and then click Hapus Semua Filter button

Actual result: It show few products only

Expected result: It will show all available products because user click Hapus Semua Filter button

History

#1 - 27 December 2022 04:14 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Filter] It only show few products when user click Hapus Semua Filter button to Android [TREATS]

[TREATS Filter] It only show few products when user click Hapus Semua Filter button ###6276

#2 - 27 December 2022 04:31 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 28 December 2022 07:42 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/bab54c20d2957b16e29f1cbac2502318306af

ca2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 28 December 2022 10:25 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#5 - 29 December 2022 11:24 AM - hsulynn pang

- File closed 6276.PNG added
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/bab54c20d2957b16e29f1cbac2502318306afca2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/bab54c20d2957b16e29f1cbac2502318306afca2?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Video 2022-12-24 at 10.35.52.mp4 3.58 MB 24 December 2022 hsulynn pang

retest (1).mp4 4.88 MB 28 December 2022 hsulynn pang

closed 6276.PNG 66.1 KB 29 December 2022 hsulynn pang
